#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Shopr\n"
"POT-Creation-Date: 2018-03-21 19:06+0000\n"
"PO-Revision-Date: 2015-09-18 19:22-0000\n"
"Last-Translator: \n"
"Language-Team: pipdig\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.0.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;esc_attr_e;esc_attr__\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: .git\n"
"X-Poedit-SearchPathExcluded-1: admin/plugin-update-checker\n"

#: admin/admin-pages.php:10
msgid "Settings"
msgstr ""

#: admin/cpt.php:45
msgid "Shopr Products"
msgstr ""

#: admin/cpt.php:46
msgid "Parent:"
msgstr ""

#: admin/cpt.php:47
msgid "All Products"
msgstr ""

#: admin/cpt.php:48 admin/cpt.php:49
msgid "Add New Product"
msgstr ""

#: admin/cpt.php:50
msgid "New Product"
msgstr ""

#: admin/cpt.php:51
msgid "Edit Product"
msgstr ""

#: admin/cpt.php:52
msgid "Update Product"
msgstr ""

#: admin/cpt.php:53
msgid "View Product"
msgstr ""

#: admin/cpt.php:54
msgid "Search Item"
msgstr ""

#: admin/cpt.php:55
msgid "Not found"
msgstr ""

#: admin/cpt.php:56
msgid "Not found in Trash"
msgstr ""

#: admin/cpt.php:59
msgid "shopr_product"
msgstr ""

#: admin/cpt.php:90
msgid "Product Collections"
msgstr ""

#: admin/cpt.php:91
msgid "All Collections"
msgstr ""

#: admin/cpt.php:92
msgid "Parent Collection"
msgstr ""

#: admin/cpt.php:93
msgid "Parent Collection:"
msgstr ""

#: admin/cpt.php:94
msgid "New Collection"
msgstr ""

#: admin/cpt.php:95
msgid "Add New Collection"
msgstr ""

#: admin/cpt.php:96
msgid "Edit Collection"
msgstr ""

#: admin/cpt.php:97
msgid "Update Collection"
msgstr ""

#: admin/cpt.php:98
msgid "View Collection"
msgstr ""

#: admin/cpt.php:99
msgid "Separate Collections with commas"
msgstr ""

#: admin/cpt.php:100
msgid "Add or remove Collections"
msgstr ""

#: admin/cpt.php:101
msgid "Choose from the most used"
msgstr ""

#: admin/cpt.php:102
msgid "Popular Collections"
msgstr ""

#: admin/cpt.php:103
msgid "Search Collections"
msgstr ""

#: admin/cpt.php:104
msgid "Not Found"
msgstr ""

#: admin/cpt.php:281
msgid "Product Details"
msgstr ""

#: public/shortcodes/grid.php:21
msgid "Browse Collection"
msgstr ""

#: public/shortcodes/grid.php:22
msgid "Shop Now"
msgstr ""

#: public/shortcodes/grid.php:23
msgid "Show all"
msgstr ""

#: public/widget_shopthepost.php:24
msgid "Show a carousel of Shopr products."
msgstr ""

#: public/widget_shopthepost.php:125
msgid "Title:"
msgstr ""

#: public/widget_shopthepost.php:157
msgid "Small"
msgstr ""

#: public/widget_shopthepost.php:158
msgid "Medium"
msgstr ""

#: public/widget_shopthepost.php:159
msgid "Large"
msgstr ""

#: public/widget_shopthepost.php:165
msgid "Show product titles on hover"
msgstr ""

#: public/widget_shopthepost.php:170
msgid "Show pagination"
msgstr ""

#: public/widget_shopthepost.php:175
msgid "Show next/previous buttons"
msgstr ""
